BODY {
	BACKGROUND:  #ffffff repeat-x left top
}
.hidden {
	DISPLAY: none
}
.tickLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px 3px 0px 0px; 
}
.tickContent {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FLOAT: left;
	MARGIN: 0px 2px 0px 4px;
	POSITION: relative;
	HEIGHT: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.tickButton {
	FLOAT: left; MARGIN: 1px; CURSOR: hand; POSITION: relative
}
#cursor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 8px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 10px
}
